#main article {
  padding: 90px 30px 90px 30px;
}
#main article h3 {
  background: url(../img/common/icon1.png) no-repeat 0 4px;
  padding-left: 40px;
  font-size: 32px;
  line-height: 38px;
}
#main article .date {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 26px;
  margin-top: 10px;
  padding-left: 40px;
  margin-bottom: 40px;
}
#main article .articleBody, #main  article .articleBody p, #main article .articleBody a, #main article .articleBody span {
  font-size: 26px;
  line-height: 40px;
}
#main article .articleBody img {
  max-width: 690px;
  margin: 30px 0 30px 0;
}

#main article .articleBody p{
  margin-bottom: 5px;
}

#main article .author{
  margin-top: 85px;
  position: relative;
}

#main article .author .written{
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 10px;
  position: absolute;
  left: 140px;
  top: 20px;
}

#main article .author .nameWrap{
  width: 450px;
}

#main article .author .nameWrap .icon {
  width: 120px;
  height: 120px;
  float: left;
  margin-right: 20px;
}

#main article .author .nameWrap .icon img {
  -webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  width: 120px;
  border-radius: 120px;
  -webkit-border-radius: 120px;
  -moz-border-radius: 120px;
}

#main article .author .nameWrap .name {
  width: 300px;
  float: left;
  padding-top: 16px;
  }

#main article .author .nameWrap .name a{
    font-size: 30px;
    line-height: 120px;
    text-decoration: none;
  }

.sideAreaMain {
  padding-top: 40px;
}

.sideAreaMain h2.pagetitle {
  border-bottom: none;
}

.sideAreaMain div {
  margin-bottom: 40px;
  border-bottom: 2px solid #eaeaea;
  padding-bottom: 30px;
}

.sideAreaMain div.category {
  padding-bottom: 50px;
}

.sideAreaMain div.archives {
  padding-bottom: 90px;
}

.sideAreaMain div.archives select {
    width: 400px;
    height: 80px;
    background: #e6e6e6;
    border: none;
    -webkit-appearance: none;
    border-radius: 0;
    margin-left: 30px;
    font-size: 28px;
    line-height: 80px;
}

.sideAreaMain div.archives select option {
      font-size: 28px;
    line-height: 80px;
}

.sideAreaMain div dl {
  margin-bottom: 25px;
  margin-left: 30px;
  width: 345px;
  float: left;
}
.sideAreaMain div dl dt {
  width: 110px;
  float: left;
}

.sideAreaMain div dl dt img{
  -webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  width: 95px;
  border-radius: 95px;
  -webkit-border-radius: 95px;
  -moz-border-radius: 95px;
}

.sideAreaMain div dl dd {
  width: auto;
  float: left;
  padding-top: 17px;
}

.sideAreaMain div dl dd .name{
  font-size: 28px;
  line-height: 130%;
}

.sideAreaMain .blog-list {
  padding: 50px 30px 30px 30px;
}

.sideAreaMain div dl dd .update{
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 20px;
  color: #828282;
}

.categoryName {
  padding-left: 30px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  padding-top: 30px;
  border-bottom: 2px solid #eaeaea;
}

.categoryName .icon{
  float: left;
  width: 120px;
}

.categoryName .name{
  float: left;
  width: 250px;
  font-size: 2.4rem;
  line-height: 100px;
}

.categoryName .icon img{
  -webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  width: 100px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
}

.blog-list {
  padding: 90px 30px 90px 30px;
}

.blog-list li {
  margin-bottom: 60px;
  text-align: left;
}

.blog-list li a {
  display: block;
  background: url(../img/common/icon1.png) no-repeat 0 4px;
  padding-left: 40px;
  padding-top: 3px;
}

.news-title {
  font-size: 28px;
  line-height: 40px;
  margin-top: 15px;
}

.news-date {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 26px;
}

.news-new {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 22px;
  color: #bb0000;
  margin-left: 5px;
}

.news-link {
  width: 220px;
  margin-left: 246px;
  position: relative;
  display: block;
}

.news-link__txt {
  font-family: 'Tinos', serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 60px;
  text-align: left;
}

.news-link__icon {
  width: 60px;
  position: absolute;
  right: 0;
  top: -1px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.news-written {
  letter-spacing: -.40em;
  margin-top: 10px;
}

.news-written p {
  letter-spacing: normal;
  font-size: 24px;
  margin-right: 10px;
}

.news-written p.writtenby {
  font-family: 'Tinos', serif;
  font-weight: 700;
}

.news-written p.name {
  font-size: 24px;
}

.news-written__icon {
  width: 120px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

.news-written__icon img {
  -webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  filter: gray;
  width: 100px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
}

.news-written__txt {
  width: 400px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
}

.news-written__writtenby {
  font-family: 'Tinos', serif;
  font-weight: 700;
  padding-top: 20px;
}

.news-written__name {
  font-size: 24px;
}